@charset "utf-8";

body,html {
	font-family: "DejaVu Serif", arial, helvetica, sans-serif;
	font-size: small;
	line-height: 1.3;
	margin: 0.3em;
	padding: 0;
	background: #ffffff;
}

UL {
	list-style-type: disc;
}

H1 {
   font-size: 150%;
}
H2 {
   font-size: 110%;
}

FONT.dated_title {
	border-bottom: 1px dotted #c0c0c0;
}
H1.dated_title {
	margin-bottom: 0px;
}
DIV.dated_title {
	font-weight:normal;
	letter-spacing:0px;
	color: #909090;
}

/* Spoiler font hack */
FONT.spoiler {
	color: #c0c0c0;
	background: #c0c0c0;
}

/*
 * Superscripting causes uneven line spacing, so try to fake it while
 * also looking reasonable on a browser with a minimum font size set.
 */
A.footnote {
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
	vertical-align: top;
}

DIV.side_menu {
	width: 14em;
	float: right;
	border: #000000 2px solid;
	background: #403020;
	color: #909090;
	padding: 3px;
	padding-left: 5px;
	margin: 8px;
	margin-right: 0;
}
DIV.indent {
	margin-left: 2em;
	margin-right: 2em;
}
DIV.location {
	border: #000000 1px solid;
	padding: 0px 4px 3px 8px;
	background: #e0e0e0;
	margin-bottom: 8px;
}
DIV.warning {
	border: #000000 1px solid;
	padding: 3px 4px 5px 8px;
	background: #f0f0c0;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 8px;
}
DIV.title_credit {
	margin-top: 8px;
}

DIV.credits {
	width: 98%;
	float: left;
	border: #000000 2px solid;
	background: #001050;
	color: #c0c0c0;
	padding: 3px;
	padding-left: 5px;
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 12px;
	margin-right: 8px;
}

TABLE.main {
	border-collapse: collapse;
}
IMG.main {
	margin: 0;
	border: 0;
	padding: 0;
}

TABLE.creative {
	border-collapse: collapse;
}

/* Want no borders around images used as anchors */
A.graphic_anchor img {
	border: none;
}

/* Style for site-wide does-nothing menu line */
A.menu1:link, A.menu1:visited, A.menu1:active {
	text-decoration: none;
	color: #c0c0c0;
	background: none;
}
A.menu1:hover {
	text-decoration: none;
	color: black;
	background: #c0c0c0;
}
TD.menu1 {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: medium;
	line-height: 24px;
	color: #f0f0f0;
	background: #a03030;
}

/* Style for site-wide linkage menu line */
A.menu2:link, A.menu2:visited, A.menu2:active {
	text-decoration: none;
	color: white;
	background: #303030;
}
A.menu2:hover {
	text-decoration: none;
	color: black;
	background: #c0c0c0;
}
TD.menu2 {
	font-family: serif;
	font-weight: normal;
	font-size: medium;
	line-height: 24px;
	color: white;
	background: #303030;
}
IMG.menu2 {
	margin: 0;
	border: 0;
	padding: 0;
	color: black;
}

IMG.addr {
	vertical-align: bottom;
	margin: 0;
	border: 0;
	padding: 0;
}

TABLE.logo-banner {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
}
TD.logo-banner {
	color: #f0f0f0;
	background: #000000; 
	margin: 0;
	padding: 0;
}

TD.menu-banner {
	vertical-align: top;
}

TABLE.banner {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}
TD.banner {
	color: #f0f0f0;
	background: #000000; 
	margin: 0;
	padding: 0;
}

/* Style for subject-specific linkage menu line */
TABLE.menu3 {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
}
TD.menu3 {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 24px;
	color: #f0f0f0;
	background: #405020; 
}
A.menu3:link, A.menu3:visited, A.menu3:active {
	text-decoration: none;
	color: #e0e0e0;
	background: none;
}
A.menu3:hover {
	text-decoration: none;
	color: black;
	background: #e0e0e0;
}

/* Image and link control for theatre forums */
A.cinelink:link, A.cinelink:visited, A.cinelink:active {
	text-decoration: none;
	color: white;
	background: none;
}
IMG.cinelink {
	border: 0;
}

/* Border color to differentiate then-and-now theatre images */
IMG.cine1983 {
	margin: 0;
	border: solid;
	border-width: medium;
	border-color: #e5cb37;
	padding: 0;
}
IMG.cine2006 {
	margin: 0;
	border: solid;
	border-width: medium;
	border-color: #208020;
	padding: 0;
}
IMG.cine2007 {
	margin: 0;
	border: solid;
	border-width: medium;
	border-color: #e52020;
	padding: 0;
}

/* Angel reviews */

IMG.review {
	margin-right: 0px;
}
DIV.review {
	width: 99%;
	clear: both;
}
SPAN.review {
	color: black;
	font-size: 70%;
	text-align: center;
}
TABLE.review {
	text-align: center;
}

DIV.intro-images-16x9 {
	background: #d0d0d0;
	float: right;
	width: 188px;
	padding: 8px 8px 0px 8px;
	margin-left: 1em;
	text-align: center;
}

DIV.intro-images-4x3 {
	background: #d0d0d0;
	float: right;
	width: 160px;
	padding: 8px 8px 0px 8px;
	margin-left: 1em;
	text-align: center;
}

DIV.caption {
	margin-bottom: 1em;
}

/* Angel gallery */

IMG.gallery {
	border: solid;
	border-width: medium;
	border-color: #306070;
}

/* Angel cast */

SPAN.portrait {
	float: left;
	width: 96px;
	height: 120px;
	padding: 8px;
	margin-right: 1em;
	background: #d5d0c0;
}

/* Stickers */
IMG.sticker {
	border: 0;
	padding-right: 1em;
}
IMG.right_sticker {
	border: 0;
	padding-left: 1em;
}


DIV.float-image {
	float: left;
	margin-right: 0.5em;
	margin-bottom: 1em;
	text-align: center;
}

DIV.float-thumbnail {
	float: left;
	text-align: center;
	height: 100px;
	width: 150px;
}

DIV.split {
	clear:both;
	height: 0.5em
}

DIV.photo-gallery {
	float: left;
	border: #000000 1px solid;
	background: #d0d0d0;
	padding: 1.5em;
	text-align: center;
}

/* Download Tables */

DIV.dl {
	margin-left: 2em;
}

TABLE.dl {
	border: #000000 1px solid;
}

TD.dl {
	vertical-align: top;
}
